{
  "verseBefore": "Tiếng Chúa vang rền nghe được trong gió; chớp nhoáng thắp sáng thế gian; trái đất rung chuyển.\n\\q",
  "verseAfter": "Tiếng Chúa vang rền nghe được trong gió; \\q1 chớp nhoáng thắp sáng thế gian; \\q1 trái đất rung chuyển.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 77,
  "activeVerse": 1,
  "modifiedTimestamp": "2020-12-30T04:04:54.607Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 77,
      "verse": 18
    },
    "tool": "wordAlignment",
    "groupId": "chapter_77"
  }
}
